#! /bin/sh
cd src
for i in ocmbx12 ocminch ocmr10 ocmr12 ocmr17 ocmr5 ocmr6 ocmr7 ocmr8 ocmr9 ocmsdc10 ocmsl12 ocmss10 ocmss12 ocmss17 ocmss8 ocmti12 ocmtt10 ocmtt12 ocmtt9
do
../../../../tools/make1cmfont $i 0
../../../../tools/make1cmfont $i 5
done
cd ..

